IBANK - PROJECT - Defect #128

nsEtnwnOIREWINTInseuulasu API UC tiiu Google OAuth unu

17/03/2021 10:32 - Weeraya Kuljaratpakorn

GLRTH Test : Done L3N: 17/03/2021
anuaa: Medium Tuasumnua: 05/04/2021
Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 03.Mobile Vil 0.00 #71xv
1921390

15896

#1 - 22/03/2021 04:38 - Weeraya Kuljaratpakorn

- waunae ' set to Weeraya Kuljaratpakorn

#2 - 24/03/2021 05:00 - Weeraya Kuljaratpakorn

- waunae i changed from Weeraya Kuljaratpakorn to Anonymous

#3 - 29/03/2021 11:35 - Weeraya Kuljaratpakorn
- Twasunmiua set to 05/04/2021

#4 - 30/03/2021 05:04 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#5 - 01/04/2021 02:07 - Weeraya Kuljaratpakorn

- dame changed from Dev : Doing to Test : Todo

01/04/2564
asnndnminalnuin adsagyniids UC laildels Mobile

#6 - 01/04/2021 02:07 - Weeraya Kuljaratpakorn

- dome changed from Test : Todo to Test : Doing

#7 - 01/04/2021 02:07 - Weeraya Kuljaratpakorn

- dnme changed from Test : Doing to Test : Done

30/04/2025
